<!DOCTYPE html>
<html lang="en">
<!--  
    Easter Bunny Tracker (track.easterbunny.cc) v4.5.4
    Copyright (C) 2020  track.easterbunny.cc 

    track.easterbunny.cc is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    track.easterbunny.cc is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with track.easterbunny.cc.  If not, see <https://www.gnu.org/licenses/>. 
-->

<!--
    Source code is available at https://gitlab.com/track-easterbunny-cc/tebcc
    License is available at https://track.easterbunny.cc/license
-->

<head>
<!-- Canonical link - Should be set to track.easterbunny.cc for the countdown/pre-tracking/index, otherwise just the url -->
<link rel="canonical" href="https://track.easterbunny.cc/news/" />
<meta charset=utf-8>
<meta name="description" content="News for the Easter Bunny Tracker available at track.easterbunny.cc.">
<meta name="robots" content="index,follow">
<meta property="og:type" content="website">
<meta property="og:title" content="Easter Bunny Tracker - News">
<meta property="og:locale" content="en-US">
<meta property="og:site_name" content="track.easterbunny.cc">
<meta property="og:url" content="https://track.easterbunny.cc/news/">
<meta property="og:description" content="News for the Easter Bunny Tracker available at track.easterbunny.cc.">
<meta property="og:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:secure_url" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta property="og:image:width" content="384">
<meta property="og:image:height" content="384">
<meta name="twitter:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta name="twitter:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta name="twitter:creator" content="@bunny_tracking">
<meta name="twitter:title" content="Easter Bunny Tracker - News">
<meta name="twitter:description" content="News for the Easter Bunny Tracker available at track.easterbunny.cc.">
<meta name="twitter:card" content="summary">
<meta name="twitter:url" content="https://track.easterbunny.cc/news/">

<link rel="apple-touch-icon" sizes="57x57" href="/assets/icons/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/assets/icons/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/assets/icons/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/assets/icons/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/assets/icons/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/assets/icons/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/assets/icons/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/assets/icons/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/assets/icons/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="/assets/icons/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="/assets/icons/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="/assets/icons/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="/assets/icons/favicon-16x16.png">
<link rel="manifest" href="/assets/manifests/manifest.json">
<link rel="shortcut icon" href="/assets/icons/favicon.ico">
<meta name="msapplication-TileColor" content="#2b5797">
<meta name="msapplication-TileImage" content="/assets/icons/mstile-144x144.png">
<meta name="msapplication-config" content="/assets/manifests/browserconfig.xml">
<meta name="theme-color" content="#ffffff">
<link rel="stylesheet" href="https://unpkg.com/bootstrap-material-design@4.1.1/dist/css/bootstrap-material-design.min.css" integrity="sha384-wXznGJNEXNG1NFsbm0ugrLFMQPWswR3lds2VeinahP8N0zJw9VWSopbjv2x7WCvX" crossorigin="anonymous">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" crossorigin="anonymous">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" crossorigin="anonymous">
<link rel="stylesheet" href="/assets/stylesheets/light.css" crossorigin="anonymous">
<link rel="stylesheet" href="/assets/stylesheets/dark.css" crossorigin="anonymous" disabled>
<link rel="stylesheet" href="/assets/stylesheets/plead.css" crossorigin="anonymous">
<link rel="stylesheet" href="/assets/stylesheets/linkwrapper.css" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha384-vk5WoKIaW/vJyUAd9n/wmopsmNhiy+L2Z+SBxGYnUkunIxVxAv/UtMOhba/xskxh" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://unpkg.com/bootstrap-material-design@4.1.1/dist/js/bootstrap-material-design.js" integrity="sha384-CauSuKpEqAFajSpkdjv3z9t8E7RlpJ1UP0lKM/+NdtSarroVKu069AlsRPKkFBz9" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bowser/1.9.4/bowser.min.js" integrity="sha384-2wrSrTEHqvdtiVAZygJZuYUeKryvoEf1n4xaniOxF7VWWtiZOMGiVx6hTop4W7Nz" crossorigin="anonymous"></script>
<script src="/assets/js/appswitch.js"></script>
<script>$(document).ready(function() { $('body').bootstrapMaterialDesign(); });</script>
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>
<title>Easter Bunny Tracker 2021 - News</title>

</head>
<style>
  body {
    font-family: 'Roboto';
    font-weight: 400
  }

  .sharelink {
    cursor: pointer;
  }

  .top-card {
    touch-action: manipulation;
  }

  .material-icons {
    font-feature-settings: "liga"
  }
</style>

<script>
  // BEGIN ENVIRONMENTAL VARIABLES
  var base_url = "https://track.easterbunny.cc/"
  // END ENVIRONMENTAL VARIABLES

  var ls_avail = true;
  var appearance = "automatic";
  var mapmode = "street";
  var bunnybounce = "off";
  var weathersummary = "off";
  var ebarrival = "on";
  var pcs_raw_avail = false;
  var old_browser = false;
  try {
    var pcs_raw = window.matchMedia('(prefers-color-scheme: dark)')
    pcs_raw_avail = true;
  } catch (e) {
    // empty
  }
  
  
  try {
    localStorage.setItem("ls-test", "ls-test")
    localStorage.removeItem("ls-test")
  } catch (e) {
    ls_avail = false;
  }
  
  // Ensure that local settings are init'd, otherwise select proper buttons for settings.
  // Also don't do the initting if the ls is unavail
  if (ls_avail == true) {
    try {
      if (localStorage.getItem("appearance") == null) {
        localStorage.setItem("appearance", "automatic")
      }
    
      if (localStorage.getItem("mapmode") == null) {
        localStorage.setItem("mapmode", "street")
      }
    
      if (localStorage.getItem("bunnybounce") == null) {
        localStorage.setItem("bunnybounce", "off")
      }
    
      if (localStorage.getItem("weathersummary") == null) {
        localStorage.setItem("weathersummary", "off")
      }
    
      if (localStorage.getItem("ebarrival") == null) {
        localStorage.setItem("ebarrival", "on")
      }
    
      // Load in LS settings, only changing them if they regex match to pre-selected options
      if ((localStorage.getItem("appearance")).match("^automatic$|^light$|^dark$")) {
        appearance = localStorage.getItem("appearance")
      }

      if ((localStorage.getItem("mapmode")).match("^street$|^satellite$|^hybrid$")) {
        mapmode = localStorage.getItem("mapmode")
      }

      if ((localStorage.getItem("bunnybounce")).match("^off$|^on$")) {
        bunnybounce = localStorage.getItem("bunnybounce")
      }

      if ((localStorage.getItem("weathersummary")).match("^off$|^on$")) {
        weathersummary = localStorage.getItem("weathersummary")
      }

      if ((localStorage.getItem("ebarrival")).match("^off$|^on$")) {
        ebarrival = localStorage.getItem("ebarrival")
      }
    } catch (e) {
      // empty
    }
  }
  
  $(function () {
    try {
      if (appearance == "dark" || ((window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches) && appearance == "automatic")) {
        $('link[rel="stylesheet"][href="/assets/stylesheets/light.css"]').prop('disabled', true);
        $('link[rel="stylesheet"][href="/assets/stylesheets/dark.css"]').prop('disabled', false);
      } else if (appearance == "light" || (!(window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches) && appearance == "automatic")) {
        // empty
      }
    } catch (e) {
      // empty
    }

    var browser_name = bowser.name
    var browser_version = bowser.version
    var browser_os = bowser.osname
    var browser_osver = bowser.osversion

    if (browser_name == "Chrome" || browser_name == "Chromium") {
        if (browser_version < 32) {
          $(".sharelink").hide()
          $(".sharelink-legacy").show()
        }
      } else if (browser_name == "Firefox") {
        if (browser_version < 31 && browser_os !== "iOS" && browser_os !== "macOS") {
          $(".sharelink").hide()
          $(".sharelink-legacy").show()
        }
      } else if (browser_name == "Internet Explorer") {
        if (browser_version < 11) {
          $(".sharelink").hide()
          $(".sharelink-legacy").show()
        }
      } else if (browser_name == "Safari") {
        if (browser_version < 10) {
          $(".sharelink").hide()
          $(".sharelink-legacy").show()
        }
      } else if (browser_name == "Opera") {
        if (browser_version < 20) {
          $(".sharelink").hide()
          $(".sharelink-legacy").show()
        }
      } else if (browser_name == "Android") {
        if (browser_version <= 5) {
          $(".sharelink").hide()
          $(".sharelink-legacy").show()
        }
      } else if (browser_name == "Windows Phone") {
        if (browser_version < 10) {
          $(".sharelink").hide()
          $(".sharelink-legacy").show()
        }
      }

    $("#switcherbutton").show()
    // eslint-disable-next-line no-undef
    initButton(appearance);
    // eslint-disable-next-line no-undef
    initLink()

    $(".btn").focus(function() {
      this.blur();
    })

    $(".btn").focusin(function() {
      this.blur();
    })

    $(".btn").focusout(function() {
      this.blur();
    })
  })
  
  if (pcs_raw_avail) {
    pcs_raw.addListener(function() {
      if (((window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches) && appearance == "automatic")) {
        $('link[rel="stylesheet"][href="/assets/stylesheets/light.css"]').prop('disabled', true);
        $('link[rel="stylesheet"][href="/assets/stylesheets/dark.css"]').prop('disabled', false);
      } else if ((!(window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches) && appearance == "automatic")) {
        $('link[rel="stylesheet"][href="/assets/stylesheets/light.css"]').prop('disabled', false);
        $('link[rel="stylesheet"][href="/assets/stylesheets/dark.css"]').prop('disabled', true);
      }
    })
  }

function sharemodal(pid) {
  $("#shareinput").prop("value", base_url + "news/#pid-" + pid)
  $("#shareinput-button").attr("onclick", "sharemodal_button('" + pid + "')")
  $("#shareinput-button").prop("disabled", false)
  $("#shareinput-button").html("Copy")
  $("#shareModal").modal("toggle")
}

function sharemodal_button(pid) {
  var copyText = document.getElementById("shareinput")

  copyText.select()
  copyText.setSelectionRange(0, 99999)

  document.execCommand("copy")

  $("#shareinput-button").prop("disabled", true)
  $("#shareinput-button").html("Copied!")
  setTimeout(function () {
    $("#shareinput-button").prop("disabled", false)
    $("#shareinput-button").html("Copy")
  }, 2500)
}

// eslint-disable-next-line no-undef
document.addEventListener("visibilitychange", vischange_button)
// eslint-disable-next-line no-undef
document.addEventListener("focus", vischange_button)
window.onpageshow = function(event) {
  if (event.persisted) {
    // eslint-disable-next-line no-undef
    vischange_button()
  }
}
</script>

<body class="top-card" id="mainbody">
  <div class="preload" style="opacity: 0; width: 0px; height: 0px;">
    <i class="material-icons">brightness_auto</i>
    <i class="material-icons">brightness_4</i>
    <i class="material-icons">brightness_5</i>
  </div>
<div class="container">
  <div class="row">
    <div class="col" style="padding: 2em">
      <button type="button" id="switcherbutton" class="btn top-card" onclick="styleSwitch()" style="float: right; display: none"><i id="appearance_button" class="material-icons" style="line-height: unset"></i></button>
      <p class="lead">Easter Bunny Tracker - News</p>
      <p>Welcome to the news feed for track.easterbunny.cc, where you can stay updated with the latest information from the team running track.easterbunny.cc. <br><br>
      You can also stay updated by following our Twitter, <a href="https://twitter.com/bunny_tracking" target="_blank">@bunny_tracking</a>.
      <noscript><br><br><b>Note: JavaScript is disabled. You won't be able to use the share this article functionalities. Please enable JavaScript to use the share this article functionalities.</b></noscript></p>
      <hr class="styledhr">
      <a id="bottom-href-2" href="/">Return to the tracker</a>
      <br>
      <hr class="styledhr" id="pid-62">
      <p class="lead">track.easterbunny.cc is going open source, and has been upgraded to v4.5.4!</p>
      <p>Posted: May 10, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('62'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-62" class="linkwrap">https://track.easterbunny.cc/news/#pid-62</a></span></p>
      <p>
       track.easterbunny.cc is going open source! With that, we also upgraded the tracker to Version 4.5.4. <br><br>
       Going open source means that anyone can see the code that powers the Easter Bunny tracker. We're also releasing the source code for the Geo API, Twitter Bot, and various tools to make the tracker run. <br><br>
       We decided to release our source code for a few reasons. <br><br>
       1 - We've seen that many people have been inspired by track.easterbunny.cc to make their own Easter Bunny and Santa Tracker, and learn how to code. We're honored to have been the driving force for people to build new things, and we want to help in as many ways as possible. By open sourcing our tracker, anyone will be able to look at our source code for some inspiration in another project, or even modify our base source code to make unique versions of the tracker never seen before. We can't wait to see what you make!
       <br><br>
       2 - After two incredibly successful runs with tons of support coming from the Easter Bunny tracking community (including you!), we wanted to pay it back to the community by making the tracker available to everyone who enjoys it and supports it.
       <br><br>
       3 - Open source community! By having our tracker available for anyone to inspect and improve upon, we're opening the floodgates to community-driven contributions. Anyone will be able to fork the tracker repository, make changes that they want to see to the tracker, and then request for those changes to be merged. Best of all - we're planning to develop track.easterbunny.cc Version 5 in the open-source repository in real-time! 
      <br><br>
       You can find the repository for track.easterbunny.cc at <a href="https://gitlab.com/track-easterbunny-cc/tebcc" target="_blank" rel="noopener">https://gitlab.com/track-easterbunny-cc/tebcc</a>. We also have many other repositories available, and our organizational page is located at <a href="https://gitlab.com/track-easterbunny-cc" rel="noopener" target="_blank">https://gitlab.com/track-easterbunny-cc</a>.
       <br><br>
       It's important to note that we licensed the tracker under the GNU AGPL license. In short: the GNU AGPL is a strong copyleft license, following a pay it forward mantra. If you download our source code, modify it with your own changes, then distribute that modified code through a website, app, etc, you'll be required to distribute your source code under GNU AGPL as well. The same applies if you're incorporating the tracker into a larger website, system, app, etc. You have to release the source code of the entire system under GNU AGPL v3.
       <br><br>
       We understand that this is a tedious - even a bit excessive. However, we want the tracker to stay open source forever, and the GNU AGPL helps us achieve that goal. It'll also mean that other people will be able to build on and improve the changes that others made to the tracker.
       <br><br>
       With the open-sourcing of the tracker, Version 4.5.4 of track.easterbunny.cc has been released with a few minor changes.
       <ul>
        <li>The Terms of Service is no longer in effect, and has been superseded by the GNU AGPL v3.0 license. Although you do not need to accept the full GNU AGPL license to use the tracker, we require you to accept that the tracker is provided as-is, has no warranty to the greatest legal extent possible, and that we cannot be held liable for damages that result from using the tracker.</li>
        <li>The about windows have been updated to have links to the licenses & source code repositories.</li>
        <li>The FAQ page has been updated with some FAQs about the tracker going open source.</li>
        <li>All the page titles have been updated to Easter Bunny Tracker 2021.</ul>
       </ul>
      Version 5 development is going to be kicked off shortly - and we'll have a full changelist available in about 2-3 weeks with what we plan to add & change in Version 5. <br><br>
      We're incredibly thrilled to be the first open-source Easter Bunny Tracker on the planet, and we hope you are too!
      </p>
      <hr class="styledhr" id="pid-59">
      <p class="lead">Thank you for an amazing Easter 2020!</p>
      <p>Posted: April 12, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('59'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-59" class="linkwrap">https://track.easterbunny.cc/news/#pid-59</a></span></p>
      <p>
        Easter 2020 will always be remembered as the time where track.easterbunny.cc grew by 850% - because this is what exactly happened.
        <br><br>
        We set out earlier this year to build upon and refine the innovative and ground-breaking tracking experience that you loved last year. To say the least, our efforts paid off. We showed again what real Easter Bunny tracking looks like, even as other websites did their best to try and match our tracker.
        <br><br>
        During the course of tracking, we were floored by the amount of support the tracker received in its second run. We expected, at most, about 150-200% growth compared to last year. We were not expecting 850% growth, but it showed just how scalable our tracker is, in that it could handle 8x the traffic that we were expecting.
        <br><br>
        We don't use Google Analytics on our website, because we value your privacy. However, using some stats from the Geo API, and from how many times our website queried the Google Maps API, we can approximate that we received about 35,000 hits during the course of tracking.
        <br><br>
        The numbers from tracking on Cloudflare's side are even more impressive. We received about 14,000 unique visitors and about 300,000 total requests for site assets.
        <br><br>
        During the course of tracking, our website served 3.9 GB of site assets. Given that we're still a pretty lightweight tracker, and that on page load Cloudflare serves about 650 KB of site assets, these are some incredible numbers. 
        <br><br>
        We also estimate that about 120-160 users joined us for the transition from countdown to pre-tracking. This is an increase from last year, where we estimated that about 30-40 users joined us for the transition from countdown to pre-tracking.
        <br><br>
        Cloudflare was, again, incredibly useful to ensure the scalability, availability, and reliability of the tracker. During the course of tracking, our tracker had a ~98% cache hit rate, meaning only 2% of requests made it to our origin server.
        <br><br>
        Track.easterbunny.cc also performed exceptionally well on YouTube streams, as it did last year. While other trackers shunted the tracking community, prohibiting the streaming of their tracker online, we openly encouraged people to share and stream our tracker, and even provided some helpful tips on Twitter for streamers. At peak, track.easterbunny.cc was being watched by approximately 700-800 people on YouTube concurrently. From the data that we can gather, track.easterbunny.cc was also viewed approximately 57,000 times on YouTube (playbacks). To everyone who streamed track.easterbunny.cc - we can't thank you enough for helping to spread the Easter cheer in a time where we need it the most.
        <br><br>
        The track.easterbunny.cc Twitter bot also ran exceptionally well, and had no issues throughout the course of tracking to post tweets. Additionally, we will continue to separate out the bunny's updates, as we believe it gives people more choice in controlling how many tweets they see about the Easter Bunny on Easter. We plan to add a few more scheduled tweets for the bunny_tracking account, as they were a bit sparse at times.
        <br><br>
        Even with all the improvements, the tracking community had lots of feedback to give about the tracker, and where we could make improvements for 2021.
        <br><br>
        The biggest request for 2021 is the addition of extra metrics - like carrots eaten, speed, and eggs delivered. We're already brainstorming how to add in these extra metrics into the tracker. We also got a lot of feedback about the improved stop detection - while the difference was highly visible in the US/UK, there are many countries and areas that need better stop detection. We will be working next year to improve the coverage in those areas, similar to what we did this year.
        <br><br>
        We also got requests, as we do every year, to add games and other activities to our website. Given that we're still only two years old, we're doing everything we can to focus on the core of the tracker, before building out the website to include games and other activities. However, we do hear you loud and clear, and it's something that we will add in future years.
        <br><br>
        We also noted some areas for improvement with the tracker. Some of these include integrating the countdown into the tracker for a full experience, adding PWA (progressive web app) functionality, improving mobile usability with what data is shown, along with some other minor improvements. 
        <br><br>
        Over the summer and winter, we'll be working on major upgrades to Version 5 using feedback that you provided, along with the areas we noted for improvement.
        <br><br>
        Our site will remain online until May 1, 2020. We encourage you to explore the map, and see where the Easter Bunny has been. You can click on the baskets on the map to learn more about the cities where the Easter Bunny has stopped.
        <br><br>
        After tracking the Easter Bunny's preparations & movements for 28 hours, and after successfully delivering 4.400 billion baskets, it's time we say goodbye for 2020. From the bottom of our hearts, thank you for a second year of tracking that we will never forget. 
        <br><br>
        Thank you all for an incredible year, and we cannot wait for 2021!
        <br><br>
        Happy Easter to you and your family, <br>
        - The track.easterbunny.cc Team
      </p>
      <hr class="styledhr" id="pid-56">
      <p class="lead">Tips to get the most out of your tracking experience - 2020 Edition</p>
      <p>Posted: April 8, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('56'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-56" class="linkwrap">https://track.easterbunny.cc/news/#pid-56</a></span></p>
      <p>
        track.easterbunny.cc is the world's most simple, yet advanced Easter Bunny tracker. Our tracker is simple to use and understand, and we have a wide variety of features and systems so that you can customize your tracking experience if you so desire.
        <br><br>
        We have 20 tips for you on how to get the most out of your tracking experience, similar to what we did last year. Without further ado, here are the tips for this year!
        <br><br>
        <h5>1 - No refreshing is required!</h5>
        No refreshing is required. Of course it isn't! You don't need to have auto-refreshing plugins to use our site.
        <br><br><br>
        <h5>2 - This year, we have only one redirect from countdown to pre-tracking</h5>
        Last year, our tracker had two redirects, one from countdown to pre-tracking, and pre-tracking to tracking. This year, we only have one redirect from countdown to pre-tracking.
        <br><br>
        During the 2 AM redirect, please be patient as the tracker loads in, as we asked you last year. We don't expect any issues and for everyone to have the tracker loaded within 30 seconds. If the tracker doesn't load within 30 seconds, refresh the page.
        <br><br><br>
        <h5>3 - Change settings before tracking starts so the tracker is configured</h5>
        You can change tracker settings before tracking starts. Settings will carry over from the countdown page to the tracker. We recommend for the best experience that you pre-configure the tracker so you don't have to mess with it once tracking begins.
        <br><br><br>
        <h5>4 - Settings are saved automatically every time they're changed</h5>
        As you change settings, you'll see a message pop up saying "Settings have been saved". As you go along changing settings, they will change the tracker in real time. You'll also be able to see some changes, like the appearance and map mode change in the background as you are changing them.
        <br><br><br>
        <h5>5 - Want to change the default zoom level? Use URL arguments</h5>
        We default the tracker zoom level to 5 on mobile devices and 6 on desktop devices. If you're not okay with this, you can use the URL arguments feature to set the default zoom level when the tracker loads, and when the map is recentered. This is known as a full zoom override.
        <br><br>
        If you want your default zoom level to be 8, for instance, you can request the tracker by using this URL: <code>https://track.easterbunny.cc/?zl=8</code>
        <br><br>
        If you only want to change the zoom on load, and not change the zoom level for when the map is recentered, you can instead use a partial zoom override by appending <code>!</code> to the end of the zoom level: <code>https://track.easterbunny.cc/?zl=8!</code>
        <br><br>
        You can use the URL arguments feature to change many other aspects of the tracker. Check out the docs here: <a href="https://track.easterbunny.cc/urlarguments">https://track.easterbunny.cc/urlarguments</a>
        <br><br><br>
        <h5>6 - Looking for the track.easterbunny.cc Version 3 experience? The tracker is configurable to the v3 experience!</h5>
        We planned to implement a reset button for the classic default settings that the tracker ran with in 2019, but didn't have enough time.
        <br><br>
        For the 2019 look, set the appearance to dark, map mode to hybrid, and make sure the bunny bouncing effect is also off. For the true 2019 look, you can also turn off the estimated arrival time (but it's a cool feature so we recommend you leave it on)
        <br><br><br>
        <h5>7 - You'll want to turn off the Easter Bunny arrival time estimate if you're streaming, or if you have a smaller device</h5>
        We allow you to turn off the Easter Bunny arrival time estimate (which is new this year) in settings. This is good if you don't want to reveal your location when streaming the tracker.
        <br><br>
        This also causes issues on smaller phones (usually on 5 inch and under phones) where the text will hide the Easter Bunny icon. If you don't want this, then we recommend turning off the feature on smaller phones.
        <br><br><br>
        <h5>8 - Using a VPN will cause inaccurate arrival time estimates.</h5>
        We use an IP-based system to determine your approximate location. If you have a VPN on, we'll estimate the location at the VPN server, rather than your location.
        <br><br>
        To get around this, turn off your VPN before the tracker transitions from countdown to pre-tracking/tracking, then turn it back on. If at any time you need to refresh the tracker, follow the similar procedure - turn off your VPN, load the site, then turn it back on.
        <br><br><br>
        <h5>9 - If you're travelling (which you shouldn't be), refresh your page every so often so that the arrival time can update</h5>
        When the tracker loads, we calculate your arrival time once for the remainder of your session on the website. If you are travelling (which you shouldn't be given the current situation with COVID-19), refresh the tracker every hour or two so that the arrival time is more accurate.
        <br><br><br>
        <h5>10 - Settings are applicable to one browser on one device. If you're using multiple devices for tracking, set the settings on each device to the same!</h5>
        We do not have, and don't expect to implement any sort of cloud saving for your settings. Right now, all settings are stored on your device, and are specific for one browser on your device.
        <br><br>
        If you use multiple browsers, say Chrome and Firefox, your settings will not sync between the two. Chrome will have its own settings, and so will Firefox.
        <br><br>
        The same goes if you're using the tracker on multiple devices. Settings will not sync as we do not have any cloud saving functionality. To keep things consistent, you'll probably want to set the same settings for all of your devices.
        <br><br><br>
        <h5>11 - The Easter Bunny bouncing effect will use more battery, turn this off if you're trying to save battery!</h5>
        The Easter Bunny bouncing effect doubles the CPU usage of the tracker (from about 6% to 12% on desktops in testing). This also happens on mobile devices, and will mean less battery life on mobile devices.
        <br><br>
        If you're using the tracker and need to conserve battery life, make sure this option is off.
        <br><br><br>
        <h5>12 - Need to zoom in on the tracker page? Use Street mode with Light mode forced on</h5>
        As was the case last year, you'll still see gray horizontal lines on the map when the page is zoomed in, mostly due to issues with the Google Maps API that we use. This effect can be minimized when the tracker is in light mode with street mode enabled.
        <br><br><br>
        <h5>13 - If you're recording a timelapse of the tracker, refresh the tracker every 6-8 hours</h5>
        We've noted an issue where the bunny will start to become more jittery after about 10 hours of continuous usage in timelapses. Refresh the tracker every 6-8 hours to get the best timelapse possible. The tracker loads in less than 5 seconds, so you should be able to sneak in a tracker load at the right time.
        <br><br>
        Of course, this is a known issue with the previous bunny icon. We don't know how it'll work out with the new higher resolution icon.
        <br><br>
        This doesn't affect the actual tracking experience, but rather, a small issue that is more apparent when the tracker is played back at very high speeds.
        <br><br><br>
        <h5>14 - We'll be tweeting out updates on how the Easter Bunny is doing on two accounts, with two very different methodologies</h5>
        If you're up for some Easter Bunny tracking on Twitter, we've got you covered. We set up two different accounts this year because we have two very different ways we're running Twitter tracking this year.
        <br><br>
        On our @bunny_tracking twitter, we'll be tweeting every 15-30 minutes about general updates from the Easter Bunny. This will include where the Easter Bunny has been, and where we project the Easter Bunny to go in the next half hour to hour. We'll also tweet the baskets delivered count as well. This is good if you want to keep up with the Easter Bunny's progress without the nitty gritty details.
        <br><br>
        On our @bunny_updates twitter, we've set up a bot to tweet every stop the Easter Bunny makes, along with all the pre-tracking updates. During tracking, we'll tweet the last seen location (where the bunny just stopped at), the next stop, and baskets delivered. This account will tweet every 5 or so minutes, but the interval comes down to 1-2 minutes when in busy areas. This will spam your Twitter feed, so we HIGHLY recommend that if you follow this account, you set your Twitter feed to latest tweets first.
        <br><br>
        And now, a few notes from when we did QA on the tracker about certain features.
        <br><br><br>
        <h5>15 - Automatic appearance synced with your system only works on modern devices, otherwise it defaults to light mode</h5>
        We've found that it works best on Windows 10 1903 or newer, macOS 10.14 or newer, iOS 13 or newer, and Android 10 and newer.
        <br><br>
        Samsung devices running Android 9 (One UI 1.0/1.5) have a dark mode implementation but it isn't system wide, so it won't actually get picked up by Chrome, Firefox, etc.
        <br><br>
        On all other devices that don't support automatic appearance, we will default to light mode.
        <br><br><br>
        <h5>16 - Samsung Internet doesn't work with auto dark mode</h5>
        We've noted this in QA, and a warning will show up in settings. Samsung Internet doesn't report if the device is in dark mode or not, but instead tints and darkens the website. This doesn't look good, so make sure that you turn off your device's dark mode, then use the dark mode built into the tracker.
        <br><br><br>
        <h5>17 - Dark mode not working on Firefox Desktop, even though your device is in dark mode? Change the Firefox theme</h5>
        Click on the hamburger menu in the top right, then find Customize. On the bottom, click on Themes, then click Default so that it syncs to your OS settings.
        <br><br><br>
        <h5>18 - Have dark mode synced to the sunrise/sunset on your device? You'll need to lock and unlock your device for the appearance mode to switch if you leave the tracker on all the time</h5>
        After some further testing, we noted that on macOS 10.15 Catalina, iOS 13 and Android 10, auto dark mode will not come on unless you lock, then unlock your device after sunrise/sunset. This shouldn't be much of an issue if you use the tracker, lock your device for some time, then come back when the sun has set or risen. The tracker will be in the right appearance mode.
        <br><br>
        If you leave the tracker on all the time, then you will need to lock and unlock your device for dark mode to come into effect.
        <br><br><br>
        <h5>19 - Need help? We'll be on Twitter and email during tracking with under 15 minute response times.</h5>
        Starting on 4/10 at 12 AM EDT and until 4/12 at 8 AM EDT, we'll be monitoring the @bunny_tracking & @bunny_updates Twitter pages along with our support email (support {at} easterbunny {dot} cc) with under 15 minute response times.
        <br><br>
        If you have any questions, comments, concerns, or want to chat, we'll be here!
        <br><br><br>
        <h5>20 - Have fun and share the love of tracking!</h5>
        We're still in our second year of operation, and we'd love it if you could share our tracker so that more people can enjoy the best Easter Bunny tracking experience around.
        <br><br>
        Even though we're in the midst of the global COVID-19 pandemic, and our hearts go out to everyone who is affected by the COVID-19 pandemic, we hope that our Easter Bunny tracker can put a smile on your face, or bring some joy into your life in an otherwise unusual and stressful time for us all.
        <br><br><br>
        We hope these tips can help you get the most out of your tracking experience. If you have any questions, feel free to get in touch with us on Twitter, or via email.
      </p>
      <hr class="styledhr" id="pid-53">
      <p class="lead">track.easterbunny.cc upgraded to v4.5.3</p>
      <p>Posted: April 7, 2020 <br>
        Updated: April 8, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('53'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-53" class="linkwrap">https://track.easterbunny.cc/news/#pid-53</a></span></p>
      <p>
        Usually after the final release before tracking, we work on a lot of improvements in the background to ensure the tracker is ready to go, and fix many little issues. Usually, these fixes aren't enough to justify a new release of the tracker. <br><br>
        However, we've been fixing so many issues that we decided to have a new, proper release. And with that, we're happy to announce track.easterbunny.cc Version 4.5.3! Version 4.5.3 should be the final version that we track with. See what's new below! 
        <ul>
          <li>Added hover over text to the icons in the bottom left icon stack</li>
          <li>Added known issue about the Easter Bunny icon sometimes distoring when zooming in and out of th tracker, and with the bunny icon jittering in timelapses after a long while.</li>
          <li>Added a base redirect page for the local storage page</li>
          <li>Added higher resolution icons to the tracker!!!!! It's a night and day difference with the new icon resolutions because they look so, so, so much better.</li>
          <li>Reordered the reset & advanced settings placement in the settings window. Reset settings has gone back home to the bottom of the stack, and advanced settings is now above reset settings.</li>
          <li>Fixed a major issue where after resetting the settings to default/stream optimized, the settings window would get glitched and the tracker would require a full refresh</li>
          <li>Fixed an issue where the argument syntax checking wouldn't show a warning icon for the zoom level argument when the value was not correct</li>
          <li>Fixed some very minor issues on the privacy policy page</li>
          <li>Fixed some issues with icons not properly rendering on some devices</li>
          <li>Fixed issues with the info icon and cog icon being ever so slightly out of alignment</li>
          <li>Fixed issues with the browser name or version showing up as undefined in the FAQs, incompatible browser, and local storage unavailable pages</li>
          <li>Fixed an issue where /urlarguments.html would take you to the FAQs page</li>
          <li>Updated our site slogan! You should now be seeing this in search engines.</li>
          <li>Updated the Geo API one final time as of April 7, 2020. If you wanted to opt your IP out of the database we use so that it wouldn't return a location, it is now too late, as the next update of the database will be released after tracking. Same applies in the opposite direction (opting in your IP after you opted out).</li>
          <li>Updated the privacy policy to reflect that opt outs are no longer available for the 2020 run of the tracker.</li>
          <li>Updated the known issues page to reflect recent OS releases (iOS 12.4.6) and to fix some grammar issues as well.</li>
        </ul>
        And that's Version 4.5.3, the release that should squash all the bugs in the tracker. We hope to post some tips to get the most out of your tracking experience tomorrow (April 8, 2020), similar to what we did last year. We're also super, super, super excited to get tracking in just a few days! <br><br>
        Update (April 8, 2020): We have just fixed a critical bug in the tracker due to the new higher resolution icons where clicking on the map in certain places nearby a basket icon would bring up the stop data window. This was caused by wrongly defining the anchor & origin of the higher resolution icons. 
      </p>
      <hr class="styledhr" id="pid-50">
      <p class="lead">track.easterbunny.cc upgraded to v4.5.2</p>
      <p>Posted: April 4, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('50'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-50" class="linkwrap">https://track.easterbunny.cc/news/#pid-50</a></span></p>
      <p>
        track.easterbunny.cc Version 4.5.2 is here, bringing some critical bug fixes and otherwise minor improvements to the overall tracking experience. See what's new below!
        <ul>
          <li>Fixed a major issue where the zoom level argument would not work with the tracker.</li>
          <li>Flipped around the settings and icon icons on the bottom left of the tracker. This means that the info icon is at the bottom of the stack. We made this change according to user feedback regarding the matter, and we personally think that it's easier to remember that you change settings using the top button in the stack, and get info at the bottom icon in the stack.</li>
          <li>Added partial and full overrides for the zoom level argument. A full override is how the zoom level argument currently is now - meaning the zoom level on load <b>AND</b> the zoom level used when rencetering the map is set to that in the URL arguments. A partial override, indicated by "!" after the zoom level (for instance, ?zl=8! for zoom level 8 partial override) will only change the on load zoom level.</li>
          <li>Improved documentation about the zoom level argument, including additions about the partial/full zoom level overrides, and what the different zoom levels mean.</li>
          <li>Changed the styling of the code element in dark mode for more readability and contrast. It's now a light blue color.</li>
          <li>Fixed a bug where the tracker would freeze if the tracker were to be requested in the final second of tracking (5:59:59.500 AM - 6:00:00.000 AM on 4/12/2020), as the map would not have finished loading. The code has been updated to recognize when the map is not available so it tries again 500ms later.</li>
        </ul>
        Version 4.5.2 will likely be the last version before we start tracking in just 7 days. We're still testing the tracker, but since v4.5.0, we've frozen significant portions of the codebase. <br><br>
        In the coming days, we'll be posting on how to get the most out of your tracking experience, similar to how we made a post last year. <br><br>
        One week from when this is posted, we'll be tracking the Easter Bunny! We're now starting to transition over towards final preparations and making sure everything is ready to go!
      </p>
      <hr class="styledhr" id="pid-46">
      <p class="lead">track.easterbunny.cc upgraded to v4.5.1</p>
      <p>Posted: April 1, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('46'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-46" class="linkwrap">https://track.easterbunny.cc/news/#pid-46</a></span></p>
      <p>
        This is no April Fools, track.easterbunny.cc Version 4.5.1 is here! Version 4.5.1 brings improvements to the overall tracker experience in preparation before launch, and to clear things up with how you can use our tracker and your privacy when using the tracker. See what's new below!
        <ul>
          <li>We've added a proper terms of service to the website, describing what you can and can't do with our tracker (tl;dr: you can almost do whatever you want with our tracker so long as it isn't illegal). You can read the ToS at <a href="https://track.easterbunny.cc/terms">https://track.easterbunny.cc/terms</a>.</li>
          <li>We've updated the privacy policy to make it clear our stance on 3rd party data usage (tl;dr: we don't sell or share your data with 3rd parties and we never will), and about personally identifying information (tl;dr: we don't collect personally identifying information and have no plan to build anything that would).</li>
          <li>For anyone making thumbnails, or anyone that needs the site icon: We have a new icon assets page that allows you to download the site icon in a variety of sizes. You can visit it at <a href="https://track.easterbunny.cc/iconassets">https://track.easterbunny.cc/iconassets</a>.</li>
          <li>We're improving stop detection again - by about 3% (for a grand total of about 40% over last year!!). Users in Japan/South Korea, the United Kingdom/Ireland will now see more detailed stops in their respective areas. We've also made some general improvements to stop detection. (tl;dr: we're the most accurate tracker)</li>
          <li>The FAQ page has been updated to reflect new features and findings from v4.5.1.</li>
          <li>We've improved the error code pages with more links, and now with the version number of the tracker. We also added custom error code pages for HTTP 400, 401, and 503. You probably won't see error code 503 (service unavailable), because we plan to not crash.</li>
          <li>The Geo API database has been updated to the latest available from MaxMind (Remember! If you don't want your IP returning a location for the arrival time, please opt out of the database as described on the privacy page by April 6!)</li>
          <li>If you're curious and take a trip to the homepage of the Geo API, we've updated it with some useful links and version data.</li>
          <li>We slightly reworked the links in the about window of the tracker. It now goes FAQs, News, Privacy (shortened from Privacy Policy), Terms, Acknowledgements (previously: FAQ, News, Privacy Policy, Acknowledgements). We're sorry if this interrupts any muscle memory workflows.</li>
          <li>Minor feature additions and bug fixes across the site.</li>
        </ul>
        We're now just <b>nine</b> (<u>nine!</u>) days away from liftoff on April 11, 2020 at 2 AM EDT. We're working super hard to make sure the tracker is ready to go for launch on April 11. v4.5.1 will be the last release before launch, unless we find bugs in the mean time (in which case v4.5.2 will be the last release).
      </p>
      <hr class="styledhr" id="pid-43">
      <p class="lead">track.easterbunny.cc upgraded to v4.5.0</p>
      <p>Posted: March 27, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('43'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-43" class="linkwrap">https://track.easterbunny.cc/news/#pid-43</a></span></p>
      <p>
        track.easterbunny.cc Version 4.5.0 is here, bringing new features to make streaming the tracking easier, along with minor features & fixes to make the tracker better overall. See what's new below!
        <ul>
          <li>You can now set tracker settings via URL arguments in environments where you can't directly interact with the tracker (such as an OBS browser source). All settings can be changed via arguments, along with the map zoom level and resetting settings. You can find the documentation for this new feature at <a href="https://track.easterbunny.cc/urlarguments" target="_blank" rel="noopener">https://track.easterbunny.cc/urlarguments</a>.</li>
          <li>A new pane of the settings window has been added - Advanced Settings. It contains a syntax checker for the new URL arguments feature, so you can make sure URL arguments are getting applied properly. There are also links to the full documentation as well.</li>
          <li>The @bunny_updates Twitter bot will now tweet out weather information for each stop, in addition to the existing last stop, next stop, and baskets delivered.</li>
          <li>We've updated the dark mode coloring ever so slightly. It is now a little darker.</li>
          <li>Twitter links to the @bunny_updates Twitter are present in all pages, including the main tracker.</li>
          <li>Fixed issues with inconsistent behavior of the local storage unavailable link popping out in a new tab (it should not have done that)</li>
          <li>You can now hover your mouse (on desktop) over the weather icon to read out the weather summary for that stop. The weather summary in stop information setting is available for mobile/tablet users.</li>
          <li>Added custom HTTP Error 403 & Error 500 pages, in addition to the HTTP Error 404 page we have now.</li>
          <li>Added time-based linking on the HTTP Error 403/404 page, so it properly redirects to the countdown or main tracker depending on the current time. This feature is also added to the now deprecated 2019 thank you page.</li>
          <li>Fixed the pre-tracking page so it properly redirects, and has up to date SEO information.</li>
          <li>Fixed potential issues with regex matching in the code not working properly, which could result in weird bugs.</li>
          <li>Fixed potential issues with basket icons not being properly positioned on the map.</li>
          <li>Minor improvements to the FAQ page</li>
          <li>Minor feature additions & bug fixes across the board</li>
        </ul>
        Version 4.5.0 is the last major release before tracking begins. We will continue to try and find any bugs in the tracker before liftoff in about 14 days, so keep your eyes peeled for Version 4.5.1/4.5.2 coming in the next week or so. <br><br>
        Tracking begins on April 11, 2020 at 2:00 AM EDT. 
      </p>
      <hr class="styledhr" id="pid-40">
      <p class="lead">track.easterbunny.cc upgraded to v4.4.1</p>
      <p>Posted: March 25, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('40'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-40" class="linkwrap">https://track.easterbunny.cc/news/#pid-40</a></span></p>
      <p>
        track.easterbunny.cc Version 4.4.1 is here, bringing some bug fixes and minor feature additions to enhance the tracking experience. See what's new below!
        <ul>
          <li>Added dynamic links to FAQ, News, Privacy Policy, Acknowledgements, and Local Storage unavailable to redirect to the countdown or main tracker page depending on tracker state.</li>
          <li>Updated redirection code in certain parts of the website</li>
          <li>Fixed a bug where in the transition from Pre-Tracking to Tracking, the next stop box would show that the next stop would be undefined for a second, before switching to the actual next stop.</li>
          <li>Fixed a bug where if the tracker was loaded in at :00 seconds and the Easter Bunny was arriving a stop, then the last stop/next stop box would contain inaccurate data for 1 second.</li>
          <li>Fixed a bug where the cog icon in the about window wouldn't have the proper mouse-over text in the countdown and main tracker</li>
          <li>Fixed an issue with outdated email information in the Privacy Policy page</li>
          <li>Fixed an issue with bad formatting & wording in the Known Issues page</li>
          <li>Fixed many issues with the Thank You page from 2019</li>
        </ul>
        Next week, we plan to push out Version 4.5.0 of track.easterbunny.cc, which will have new features that are especially geared towards streaming the tracker. In the mean time, we hope you enjoy Version 4.4.1 of track.easterbunny.cc. <br><br>
        Tracking begins on April 11, 2020, which is in just a little over two weeks!
      </p>
      <hr class="styledhr" id="pid-37">
      <p class="lead">Welcome to track.easterbunny.cc Version 4!</p>
      <p>Posted: March 22, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('37'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-37" class="linkwrap">https://track.easterbunny.cc/news/#pid-37</a></span></p>
      <p>
        Welcome to track.easterbunny.cc Version 4! Over the past few months, we've been working hard on taking all the feedback we got last year, and using it to build a more well-rounded Easter Bunny Tracker for 2020. <br><br>
        Last year was a big year for us - the tracker officially launched and we made a name for ourselves. But, the tracker we had last year was pretty basic, to the point where many of you said that the tracker was too basic! <br><br>
        Version 4 was developed with the goal of keeping the foundation of track.easterbunny.cc virtually unchanged, and build in lots of quality-of-life improvements that bring the tracker to the next level. <br><br>
        Without further ado, here's the full changelog for Version 4 of track.easterbunny.cc!<br><br>
        <b>New Material Design</b> - We've updated the general look and feel of the tracker to that of a more modern, material design across the website. It should be less distracting, yet more visually appealing than last year. Once tracking gets under way, we hope you'll really enjoy the new design! <br><br>
        <b>Proper Light & Dark mode</b> - Last year, the tracker was in a mix of light and dark mode. This year, there's now proper, fully integrated light & dark modes across the tracker. You can let us figure out if your device is in light/dark mode or you can force light/dark mode if that's more your speed. This feature is also built in to the external pages using the sun icon in the top right of the page. If you're using iOS/macOS with automatic light/dark mode based on the sun, the tracker will automatically go in and out of dark mode.<br><br>
        <b>Tracker Customization</b> - It's here! A settings window! We'll talk about all the stuff you can customize later in the changelog, but just know that it's pretty awesome. It saves changes on the fly, and is specific to each browser that you visit the tracker on.<br><br>
        <b>Estimated arrival time for the Easter Bunny</b> - Similar to that of Google's estimated arrival time, we now have one for the Easter Bunny Tracker. It uses your IP address as an approximation so that we can estimate when the Easter Bunny will arrive in your location. You'll see the arrival estimate in the Next Stop box, and it'll hide when the Easter Bunny reaches your location. We've also included the option to turn this feature off in the settings window, which we recommend doing if you're streaming the tracker online. <br><br>
        A few quick notes on this feature. If you're using a VPN with the tracker, we'll calculate the estimated arrival time at the VPN server. You can load in the tracker without the VPN for a good estimate, or turn it off in settings. Additionally, if you're using a smaller phone (under 5 inches), the Easter Bunny icon on the map might be blocked by the arrival time text, so you may want to turn it off. <br><br>
        <b>Horizontal map shift on mobile devices</b> - Last year, the tracker was basically unusable on phones in landscape mode, as the top boxes ended up blocking the Easter Bunny icon. This year, we've fixed this issue by shifting the map down when in horizontal mode. The map will automatically unshift when in vertical mode, as well. On taller phones, you'll be able to see all three boxes and where the Easter Bunny is! <br><br>
        <b>Map modes are now changeable</b> - You can pick between Street, Satellite, and Hybrid map modes on the tracker. The best part? The street map has light & dark theming that is synced with the light/dark mode setting which is incredibly cool. <br><br>
        <b>The baskets are clickable! And show information when clicked!</b> - You can now click on a basket (that indicates cities the Easter Bunny has visited), and a window will now pop up with information about that city. Information includes arrival time, population, elevation, weather on arrival, and the first (and sometimes second) paragraph from Wikipedia. A link to the Wikipedia article for that city is also shown as well. <br><br>
        <b>Pre-tracking has been integrated into the main tracker</b> - This means that there's only one redirect during tracking - from the countdown to the pre-tracking. We've done this to streamline the codebase, and next year we plan to integrate the countdown into the tracker as well for zero redirects. <br><br>
        <b>Pre-tracking updates are now more frequent</b> - You should see about 30-50% more updates during pre-tracking than last year, with a maximum gap of 5 minutes between updates. <br><br>
        <b>Stop detection has been improved</b> - We're now picking up about 30% more stops that the Easter Bunny makes this year. This change will be especially noticeable in the US, where last year tracking got a bit boring due to the lack of stops. <br><br>
        <b>Persistent uncenter/recenter Easter Bunny button (during tracking)</b> - Did you know that last year you could click the Easter Bunny to uncenter and recenter the map? I'm assuming you said no. We've ditched this in favor of a persistent button that appears during tracking. <br><br>
        <b>Bunny bouncing effect is here!</b> - We heard your calls to enable a bouncing effect for the Easter Bunny last year. You can now enable the option for the bunny bouncing effect in the Map Settings part of the settings window. Just note that enabling this will cause increased CPU usage, and lower battery life on mobile devices. <br><br>
        <b>Optimal livestreaming settings</b> - In the new settings window under Reset Settings, we've included some optimized settings for streaming the tracker online. <br><br>
        <b>External page improvements abound</b> - There's been lots of updates & changes to the external pages (like this one) in the tracker. We've updated the FAQs so that there's more of them and that the writing is also clearer. The news page has post IDs for easy sharing, and the privacy policy and acknowledgements pages have been rewritten. <br><br>
        <b>Page structure update</b> - Last year, all pages were linked with .html. This year, all pages now have their own directory on the server. You can still visit .html pages, and you'll be automatically redirected to the right place. <br><br>
        <b>Site slogan update (again)</b> - Now, the slogan is "Track the Easter Bunny in real-time with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!". <br><br>
        <b>Tracker requirements update</b> - This year, we are no longer supporting Internet Explorer 10. Otherwise, the tracker requirements have stayed the same, although there are some known issues on older browsers. We plan to bump up the tracker requirements for next year, but we also plan to add a basic mode for incompatible browsers. <br><br>
        <b>Stream attribution requirement has been dropped</b> - Since the tracker is not brand new and more people know about us, we are no longer requiring that you attribute the tracker in the description of live streams of the tracker. However, since the tracker still pretty new, we recommend that you keep the attribution. <br><br>
        <b>A bunch of other smaller changes: </b><br>
        <b>-</b> The tracker is zoomed out to zoom level 5 on mobile phones, compared to zoom level 6 elsewhere. If you're not a fan of this on mobile, just click the zoom key once, and you're good to go. If you do uncenter/recenter the map, the tracker will go back to the appropriate zoom level for your device, so make any adjustments after this process is complete. We're looking into a way to customize the default zoom level for the 2021 run.<br>
        <b>-</b> Add to homescreen has been modified, you'll now see a shorter name on your homescreen (Easter Bunny Tracker -> Bunny Tracker) <br>
        <b>-</b> Incompatible browser detection has been improved <br>
        <b>-</b> Improved the movement of the Easter Bunny on the map <br>
        <b>-</b> Reworked how the baskets delivered counter works <br>
        <b>-</b> The question mark from last year is now an info button that pops up a window with how to use the tracker along with links to FAQs, Privacy Policy, Acknowledgements, News <br>
        <b>-</b> Automatic updates on how the Easter Bunny is doing are available through @bunny_updates thanks to a new Twitter bot we developed in-house. We're using a separate Twitter as we don't want to spam your feed with tons of tweets come Easter! The main Twitter will be tweeting general status updates every 20-30 minutes. <br>
        <b>-</b> Numerous other minor feature additions, along with numerous bug fixes from last year <br>
        <br><br>
        <b>And some notes: </b><br>
        <b>-</b> For everyone who used the countdown as part of your stream last year, the position of it has unchanged this year. <br>
        <b>-</b> The tracker is heavier this year - with total assets of about 2 MB. You'll need a decent connection to load the tracker. Additionally, the tracker will be slower on older devices, so please be patient. <br>
        <b>-</b> We're working on updating the FAQ, Privacy Policy, Acknowledgements, and News pages to bring you back to the countdown or the tracker depending on what state they're in. This feature will be added in Version 4.4.1, which should be out by the 26th. <br>
        <b>-</b> If you're still seeing v3.8.2 when you visit track.easterbunny.cc, please wait about 4 hours for your browser to uncache the previous countdown page, and cache the new one. You can also clear your cache manually as well. <br>
        <br><br>
        The Easter Bunny will start making final preparations starting on April 11, 2020 at 2:00 AM EDT, before lifting off three hours later on April 11, 2020 at 5:00 AM EDT. Tracking will end 25 hours later, on April 12, 2020 at 6:00 AM EDT.
        <br><br>
        Once tracking is complete, the website will be kept up until May 12, so you can explore and learn about all the places the Easter Bunny visited during his journey!
        <br><br>
        We're super excited to launch Version 4 of the tracker, and we hope you're excited to track the Easter Bunny with us! We hope that all the changes we've made make the tracking experience more enjoyable.
      </p>
      <hr class="styledhr" id="pid-33">
      <p class="lead">track.easterbunny.cc Version 4 - Development Update 3</p>
      <p>Posted: March 1, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('33'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-33" class="linkwrap">https://track.easterbunny.cc/news/#pid-33</a></span></p>
      <p>
        With 40 days until liftoff, we're working really, really, really hard to get the tracker in shape for liftoff. <br><br>
        Quality assurance, also known as QA, has been the main focus for the past few weeks. We've now completed about 5300 QA runs of the tracker, and are 47% complete with QA as of this post. While doing QA, we've found just under 300 bugs or areas of improvement for the tracker, and we're busy ensuring that the tracker works as best as it can for everyone come Easter. <br><br>
        We're proud to announce that track.easterbunny.cc v4 is launching on March 29, 2020 - that's in 29 days! We don't have a set launch time as of yet (but we're working on it), with more details to come in a Development Update 4 in Mid-March. <br><br>
        In the mean time, we're adding a few more features here and there throughout the tracker. A feature planned is that we'll have appearance switchers on the FAQ & News page, so that you can quickly set the appearance mode on these pages, which will also propagate through to the rest of the tracker. Otherwise, it's mostly super minor stuff that we're implementing right now as we continue to roll through QA at a mighty pace. <br><br>
        We understand that some of you smart people may realize that in the last post, we said we were 10% done, and we're 37% more done in 20 days, so how will we manage to do 53% of QA in 29 days? Magic. Magic is key here. Also we're a lot further in the QA process, so we're not finding as many bugs. Pinky promise it'll be done on time.<br><br>
        After the March 29 release date, we'll be working hard on more of the infrastructure & social side of the tracker. We have a new Twitter account for all the automated Easter Bunny updates (@bunny_updates). We didn't feel like spamming your main feed with a boatload (~500-600) of status updates in 28 hours (thank the 30% better stop detection for this one), but we will be tweeting status updates from our main twitter every 15-30 minutes (that's about 112 updates for those playing along at home). We'll see how this goes. We're also in the process of rewriting the privacy policy page - which should be out in the next week or so. We want to be as transparent as possible with how the tracker works in regards to your privacy, and the current privacy policy page is confusing, badly worded, and isn't doing a good job of being a privacy policy.<br><br>
        We're really, really, really excited for not only launching v4 in 29 days, but the liftoff in 40 days. We'll have another development update out in about 15-20 days, so stay on the lookout for that! <br><br>
        We also promise not to put bad Easter music on our website. We ain't about that, chief.
      </p>
      <hr class="styledhr" id="pid-30">
      <p class="lead">track.easterbunny.cc Version 4 - Development Update 2</p>
      <p>Posted: February 8, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('30'); return false">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-30" class="linkwrap">https://track.easterbunny.cc/news/#pid-30</a></span></p>
      <p>
        With 62 days until liftoff, we're continuing to work on the tracker. This development update highlights some of the changes we've been able to make, and where we're going next.<br><br>
        The tracker is comsidered pre-QA (quality assurance) complete. This means that the tracker is done, but not fully bug tested. We are in the middle of quality assurance right now, with about 10% completion. We've found about 14 bugs already, and we expect to find lots more as QA continues to run on. <br><br>
        We've updated the tracker with an estimated arrival time for the Easter Bunny, which is a super cool, very awesome feature. It uses a custom Geo API that we built to get your approximate location based on your IP address. For people who stream onto YouTube, we also have the option to turn this off as to not reveal your location. We've also added streamer optimized settings to the tracker, so that when the tracker goes live, you can set the settings to what we feel gives the best experience on stream. This brings the tracker to virtual parity with Google Santa Tracker.<br><br>
        We've also upgraded the countdown to the new design, so that you can customize the settings during the countdown. We also made it so that in the info box, it will show localized times of when pre-tracking starts, and tracking starts. <br><br>
        The Acknowledgements, FAQ, Privacy Policy, and News page have been updated. The first change is that they are under their own directory, instead of a .html page. The second change is that they sport the refreshed design. What you're seeing now is the new refreshed design. We hope you like it. The news page also has the ability to share a specific post, post IDs, and hash linking. <br><br>
        The new Twitter Bot for this year is working great, and we're excited to use it! It covers pre-tracking and tracking, from start to finish. We've coded it so that it has a similar style to what was being manually tweeted out last year (including an abbreviated basket count). <br><br>
        In the next 4 weeks, we're planning to run lots, and lots of QA on the tracker. After that is completed, we'll be launching! The anticipated launch date is in mid-March, with no specific date set. <br><br>
        That is all for development update 2. The next development update will be posted in about 20 days.
      </p>
      <hr class="styledhr" id="pid-27">
      <p class="lead">track.easterbunny.cc Version 4 - Development Update 1</p>
      <p>Posted: January 18, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('27'); return false;">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-27" class="linkwrap">https://track.easterbunny.cc/news/#pid-27</a></span></p>
      <p>
        With 83 days until the Easter Bunny lifts off for his 2020 journey, we've been working super hard on the tracker. This first development update highlights what we've done so far, and what we're working on next. <br><br>
        The biggest change thus far is the refreshed UI for the tracker, and as a result this part is 99% done. Dark mode integration is working great with the map (it switches into dark mode when the site goes into dark mode). The settings UI is also working great, and we've added a new about UI as well. Lastly, there's now a persistent uncenter/recenter button, which is almost finished. <br><br>
        We're also working hard on fixing up the backend of the tracker. Earlier this month, the issues with inconsistent basket counts and movement glitches got fixed. We've also fixed some edge-case issues with placing baskets on the map. There's lots of additional hard work going on to ensure that the tracker is more stable and less resource-intensive than last year. <br><br>
        Regarding the Easter Bunny's stops - we've made some major changes to the experience on the tracker. In addition to seeing short Wikipedia descriptions and data about each stop that the Easter Bunny visits, we've also added in weather data from Dark Sky for each stop on arrival. This feature isn't entirely completed yet (there's still some changes that we need to make to the user experience), but so far it's working great. <br><br>
        With all of this out of the way, for the rest of January, we'll be working on more tracker improvements and ironing out bugs. In addition, we'll be integrating pre-tracking into the main tracker, so the only redirection that occurs is from countdown to pre-tracking. Speaking of the countdown, we'll be propagating the changes we've made from the tracker to the countdown page as to keep things consistent. <br><br>
        That is all for development update 1. The next development update will be posted in about 30-45 days!
      </p>
      <hr class="styledhr" id="pid-24">
      <p class="lead">2020 preparations are under way!</p>
      <p>Posted: January 1, 2020 <br>
      <a class="sharelink" onclick="return sharemodal('24')">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-24" class="linkwrap">https://track.easterbunny.cc/news/#pid-24</a></span></p>
      <p>With 100 days remaining until liftoff, we're excited to announce the final changelist for Version 4 of track.easterbunny.cc. Version 4 builds on Version 3 of the tracker, all the while improving the basics but also providing a better experience in general. Here's what's coming!</p>
      <br>
      <ul>
        <li>UI update inbound! It'll be more modern, with a new settings panel to customize aspects of the tracker experience, applied throughout the countdown, pre-tracking, and tracking.</li>
        <li>Dark mode support? Oh yes, and with a dark theme for the map! We'll even automatically detect your system preference (if you're running a newer OS).</li>
        <li>We're switching the default map mode to street this year, but you'll now have the option to select from satellite & hybrid mode.</li>
        <li>A lot of you asked for better stop detection last year in the tracker, and this year, we're offering just that. Based on preliminary testing, we're now detecting about 25% more stops from last year!</li>
        <li>We've already fixed a major issue that plagued the tracker last year - inconsistent basket delivered counts and weird movement glitches.</li>
        <li>Want to learn more about the places where the Easter Bunny visits this year? You can do just that, clicking on a basket will bring up information about a stop's information, with links to Wikipedia to go even deeper.</li>
        <li>With the v4 update, you'll be able to <b><i>turn on a bunny bouncing effect on the map</i></b>. A lot of you asked for this, and we're happy to deliver.</li>
        <li>We'll be rewording the privacy pages, incompatible tracker pages, FAQ pages, you get the point.</li>
        <li>Our social media presence will be vastly improved as well. We will have automated systems to update our Twitter page when the Easter Bunny reaches a new stop, instead of trying to manually tweet out updates from Twitter for Android.</li>
        <li>We'll be making sure that all of the external tools we use will be up-to-date!</li>
        <li>We'll be trying to structure the tracker all under one URL roof this year, so that you don't have to deal with countdown pages and all that other nonsense. We can't guarantee that this will happen, but we will try. At the very least, we'll be removing the .html in the URL bar for all the different pages.</li>
      </ul>
      <p>We look forward to bringing all of these changes to you this year. Look out for development updates on our Twitter starting in late January for more!</p>
      <hr class="styledhr">
      <h2>2019 Season</h2>
      <br id="pid-21">
      <p class="lead">Thank you for an amazing Easter 2019!</p>
      <p>Posted: April 21, 2019 <br>
      <a class="sharelink" onclick="return sharemodal('21')">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-21" class="linkwrap">https://track.easterbunny.cc/news/#pid-21</a></span></p>
      <p>Wow, just wow. These three words perfectly sum up Easter 2019, our first year of operations of track.easterbunny.cc. <br>
      In March, we set off to create a tracking experience that you'd never forget, and from the looks of things we've created an experience that so many of you will remember for years to come. <br>
      <br>
      Since 12 AM EDT on April 20, track.easterbunny.cc has received over 4,000 visits, and over 18,000 requests for site assets made. Additionally, CloudFlare registered over 2,400 unique visitors to the site, and over 100 MB of tracker assets were served - for such a lightweight tracker this is unbelieveable.<br>
      We estimate that during the crossover from pre-tracking to tracking at 5 AM EDT, nearly 220 people were using our site, and everyone was redirected without issue.
      We'd like to give a massive thank you to everyone who enjoyed the tracker this year. We thought that we would likely get one-tenth of the traffic that we ended up receiving, and it's simply mind-boggling to see how many people discovered our tracker in such a short period of time.<br>
      <br>
      Our first year of running track.easterbunny.cc was a bit different than normal, because for extended periods of time we were the only Easter Bunny Tracker operating on the internet, due to more popular sites going down from high loads of traffic. <br>
      While we expected some issues due to traffic, we ended up having no issues. CloudFlare helped out tremendously with taking a huge load off of our servers. The transitions from the countdown to pre-tracking, and pre-tracking to tracking went flawlessly, and the site remained up even during the busiest hours of tracking. <br>
      <br>
      From the bottom of our hearts from the track.easterbunny.cc Team, thank you for a first year that we will never forget. Over the summer and winter, major upgrades will be brought along to the tracker to take your Easter Bunny Tracking experience to a whole new level. We've also been listening to feedback on our site and where we can improve, and we'll be taking that feedback to make our site even better. <br>
      Our site will remain online until May 1, 2019 so that you can explore the map, and see where the Easter Bunny has been. If you're on a laptop or desktop computer, hover over the baskets with your mouse cursor - you'll get extra information on stops!
      <br>
      After tracking the Easter Bunny's preparations & movements for 28 hours, and after successfully delivering 4.022 billion baskets, it's time we say goodbye for 2019. Thank you all for an incredible year, and we cannot wait for 2020!<br>
      <br>
      Happy Easter to you and your family, <br>
      <i>- The track.easterbunny.cc Team</i></p>
      <hr class="styledhr" id="pid-18">
      <p class="lead">Tips for getting the most out of your tracking experience</p>
      <p>Posted: April 20, 2019 <br>
      <a class="sharelink" onclick="return sharemodal('18')">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-18" class="linkwrap">https://track.easterbunny.cc/news/#pid-18</a></span></p>
      <p>
      Given that this is our first year of operations, you might not know how our tracker will work. That's okay, as we've compiled a quick list of tips to get the most out of your tracking experience. <br>
      <br>
      <h4>1. No refreshing is required, no auto-refresh plugins are needed</h4>
      You probably know this by now, but our tracker doesn't require any refreshing. Think of our tracker as the NORAD of Easter Bunny Tracking, you don't need auto-refreshing plugins to constantly update the site. <br>
      <br>
      <h4>2. You'll be automatically redirected from the countdown to pre-tracking, then to tracking</h4>
      Similar to how NORAD runs their tracker, you'll be automatically redirected every step of the way, no matter what device you're on. If you manage to leave your laptop or phone closed on the countdown, and then turn it on when tracking is active, you'll get properly redirected. No links to click, no nothing! <br>
      <br>
      <h4>3. You can still change your zoom level when the map is centered on the Easter Bunny</h4>
      As the title for this tip says, you can zoom in/out as much as you'd like an stay centered on the bunny, even if your zoom in/out gestures get a bit messy. Just remember - don't zoom in too far, or the map will constantly be loading in satellite imagery and you'll have a poor experience. <br>
      <br>
      <h4>4. You can set the view of the tracker back to default by clicking twice on the Easter Bunny</h4>
      Uncentering, then recentering the Easter Bunny will set the tracker to the proper zoom level and positioning, if you want to return to the default map view of the tracker. <br>
      <br>
      <h4>5. Need to zoom in on the whole tracker page? Use Firefox or Edge.</h4>
      There are known issues with Chrome where zooming in on the entire tracker page will cause annoying gray lines between map tiles. Use Firefox or Edge if you want to zoom in on the tracker page, but don't want a degraded tracking experience. <br>
      <br>
      <h4>6. Set your bookmarks to track.easterbunny.cc for the best possible loading times during tracking</h4>
      I know that this may be tricky given that the tracker will bring you to the countdown page, but if you can, bookmark the tracker, but modify the URL to just https://track.easterbunny.cc. It'll get you to the tracking super fast when it starts. <br>
      <br>
      <h4>7. Have a little patience when you are redirecting to pre-tracking and tracking</h4>
      Although we're doing our best to ensure that the redirection process should go smoothly, we can't confidently say that the site won't have any issues come 2 AM & 5 AM EDT on April 20, when the pre-tracking & tracking redirections occur. Please be patient when these times roll around, and wait about 10-20 seconds for pre-tracking/tracking to load. If it takes longer, manually refresh the page. <br>
      <br>
      <h4>8. Have fun and share the love of Easter Bunny Tracking</h4>
      Just have some fun and track the Easter Bunny! That's what we're here for, and will always be about.
      <hr class="styledhr" id="pid-15">
      <p class="lead">Easter Bunny Tracker upgraded to v3.8.2</p>
      <p>Posted: April 17, 2019 <br>
      Updated: April 18, 2019 <br>
      <a class="sharelink" onclick="return sharemodal('15')">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-15" class="linkwrap">https://track.easterbunny.cc/news/#pid-15</a></span></p>
      <p>Although we're less than 3 days out from tracking, we've found some more bugs to fix with the tracker that further enhances your tracking experience. See what's new below.</p>
      <br>
      <ul>
        <li>Fixed a bug where zoom keys during tracking would not work due to improper styling.</li>
        <li>Fixed a bug where the Google logo was not able to be properly clicked which would result in a violation of the Terms of Service</li>
        <li>Fixed a bug where the pre-tracking experience would be degraded on certain mobile phones in landscape mode</li>
        <li>Modified copyright information to now refer to the TEBCC Team (track.easterbunny.cc Team)</li>
        <li>Improved the formatting of the FAQ page to add a paragraph break between question & answer</li>
        <li>Added additional FAQ questions on the FAQ page</li>
        <li>Added support across the website to detect if JavaScript is enabled and redirect to an error page</li>
      </ul>
      <p>These smaller bug fixes will continue to enhance your tracking experience as the days draw closer. We're very excited to start tracking, and we hope you are too. <br>
      If you forgot, pre-tracking starts on April 20, 2019 at 2:00 AM EDT, and tracking starts on April 20, 2019 at 5:00 AM EDT. <br>
      <br>
      Update (4/18/2019): Earlier today we discovered an issue where users running Firefox on iOS would get redirected to the incompatible browser page, when the browser is perfectly compatible. <br>
      Better browser detection code has been added to resolve this issue.</p>
      <hr class="styledhr" id="pid-12">
      <p class="lead">Easter Bunny Tracker upgraded to v3.8.1</p>
      <p>Posted: April 6, 2019 <br>
      <a class="sharelink" onclick="return sharemodal('12')">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-12" class="linkwrap">https://track.easterbunny.cc/news/#pid-12</a></span></p>
      <p>v3.8.1 of the Easter Bunny tracker brings some incremental changes to the Easter Bunny Tracker to enhance your tracking experience. See what's new below.
      <br>
      <ul>
        <li>Improved the FAQ page by adding questions about missing fonts and no games, plus other minor fixes</li>
        <li>Made many enhancements to the pre-tracking experience</li>
        <li>Added links to YouTube channels that will be streaming the tracker on the incompatible browser page</li>
      </ul>
      <br>
      v3.8.1 will likely be the last update before tracking begins, unless we find another bug or something else to fix. <br>
      There's just 13 days until liftoff, and we're all very excited to start tracking with the Easter Bunny. In case you forgot, tracking starts on April 20, 2019 at 5 AM EDT, pre-tracking starts on April 20, 2019 at 2 AM EDT. <br>
      Thank you all for your continued support.
      <br></p>
      <hr class="styledhr" id="pid-9">
      <p class="lead">Easter Bunny Tracker upgraded to v3.8.0</p>
      <p>Posted: March 31, 2019 <br>
      <a class="sharelink" onclick="return sharemodal('9')">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-9" class="linkwrap">https://track.easterbunny.cc/news/#pid-9</a></span></p>
      <p>v3.8.0 of the Easter Bunny Tracker brings some major changes to the Easter Bunny Tracker to continue to enhance your tracking experience. See what's new below!</p>
      <br>
      <ul>
        <li>Improved code on countdown page so that the countdown will not go into the negative</li>
        <li>Improved code on pre-tracking to show the final last seen stop</li>
        <li>Improved styling of the tracker for symmetry</li>
        <li>Improved support for rich sharing on social media</li>
        <li>Improved styling of the incompatible browser page</li>
        <li>Added separators between questions on the FAQ page</li>
        <li>Added social media links to the new Twitter page for the tracker</li>
        <li>Changed copyright information across the site to refer to the track.easterbunny.cc Team</li>
        <li>Condensed and trimmed the FAQ page for a better experience</li>
        <li>Site slogan change! We're changing from "Track the Easter Bunny's journey with our cutting-edge tracker" to "Track the Easter Bunny's journey as he delivers baskets and eggs to homes across the world with our advanced tracking technology!"</li>
        <li>Added some FAQs to the FAQ page, along with social media information.</li>
      </ul>
      <br>
      v3.8.0 continues the ongoing streak of improvements to make the tracking experience even better for you. <br>
      We can't wait for Easter, and we hope you're really excited as well. <br>
      Make sure to follow us on Twitter - @bunny_tracking - to get updates on the Easter Bunny Tracker.
      <hr class="styledhr" id="pid-6">
      <p class="lead">Easter Bunny Tracker upgraded to v3.7.2</p>
      <p>Posted: March 25, 2019 <br>
      <a class="sharelink" onclick="return sharemodal('6')">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-6" class="linkwrap">https://track.easterbunny.cc/news/#pid-6</a></span></p>
      <p>v3.7.2 of the Easter Bunny Tracker makes some critical fixes to the website, along with some feature improvements & enhancements. <br>
      Take a look at the changelog below.
      <br>
      <ul>
        <li>Fixed a major bug where the redirect pages didn't have proper code for icons & manifests.</li>
        <li>Fixed a bug with basket placement on the tracker.</li>
        <li>Improves device incompatibility checking.</li>
        <li>Minor UI fixes across the tracker.</li>
      </ul>
      <br>
      These bug fixes & feature improvements will continue to further enhance your experience when using the Easter Bunny Tracker. We hope you enjoy v3.7.2 of the Easter Bunny Tracker. <br>
      Tracking begins on April 20, 2019, which is less than a month away. Everyone on the track.easterbunnny.cc team is very excited, and we hope you are just as excited.</p>
      <hr class="styledhr" id="pid-4">
      <p class="lead">Easter Bunny Tracker upgraded to v3.7.1</p>
      <p>Posted: March 23, 2019 <br>
      <a class="sharelink" onclick="return sharemodal('4')">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-4" class="linkwrap">https://track.easterbunny.cc/news/#pid-4</a></span></p>
      <p>Although tracker development has completed, I'm still making sure the tracker is in great condition for launch on April 20. We've found a few bugs, and added a few features to v3.7.1 of the Easter Bunny Tracker. <br>
      Take a look at the changelog below.
      <br>
      <ul>
        <li>Fixed an issue where the countdown page could cause up to 4 redirects when tracking is active. The issue has been resolved with better callback code.</li>
        <li>Open Graph Secure Image link has been added to all pages for redundancy, plus an alt text for the icon.</li>
        <li>All folder redirects now include the browser detection system so that multiple redirections don't occur.</li>
        <li>The incompatible browser pages now shows the browser name & version that was detected.</li>
        <li>Updated code to show year number in arrival time when hovering over basket icon.</li>
        <li>Updated Privacy page to include information about details that we can collect from Cloudflare.</li>
        <li>Updated FAQ page to include additional information about incompatible browsers.</li>
        <li>Updated code to ensure that all pages use Bootstrap 4.3.1, and the countdown page uses Moment.js 2.24.0.</li>
        <li>Minor UI fixes across the tracker.</li>
      </ul>
      <br>
      These bug fixes & feature improvements will help to further enhance your experience when using the Easter Bunny Tracker. We hope you enjoy v3.7.1 of the Easter Bunny Tracker.
      <br></p>
      <hr class="styledhr" id="pid-1">
      <p class="lead">Welcome to track.easterbunny.cc!</p>
      <p>Posted: March 16, 2019 <br>
      <a class="sharelink" onclick="return sharemodal('1')">Share this article</a><span class="sharelink-legacy" style="display: none">Share this article: <a href="https://track.easterbunny.cc/news/#pid-1" class="linkwrap">https://track.easterbunny.cc/news/#pid-1</a></span></p>
      <p>Welcome to track.easterbunny.cc! I'm really excited that you're here. <br>
        So, you're probably wondering who runs this site, and what this site even does. Time for a bit of history. <br>
        <br>
        I'm eastmountainfilms, you might know me from my pretty popular tracking streams on YouTube. <br>
        Last year, a few months before my first Easter Bunny Tracker live stream, the site I would use, TheCPTrackers, was up for domain renewal. TrackEasterBunny quickly bought the domain out and redirected it to their site. <br>
        I hate TrackEasterBunny - and a lot of you probably hate it too. It's got too much going on at once, the actual tracker is a nightmare given you need to refresh it to get the latest data, and overall, it's a nightmare. <br>
        That's why last year, I made my own tracker in about 3 weeks, with data being streamed from Easter Island. The only issue? It was private, very hacky, and was nowhere near able to being published online. <br>
        <br>
        So, for 2019, I wanted to step up my game. Make a tracker on the level of NORAD & Google's Santa Trackers, because the world deserves a better Easter Bunny Tracker. And that's just what I did. <br>
        I'm really excited to share what we've been cooking up for this tracker. Below are just a few of the reasons why this site can easily be considered the best Easter Bunny Tracker out there. <br>
        <br>
        <ul>
          <li><b>Modern design:</b> I'm really happy to say that this tracker does not look like it was born in 2009. The year is 2019, and for that, modern design is key. A lot of work has been put into making the tracker look great, yet minimal on all devices. We're proud to say that our tracker won't ruin your eyes.</li>
          <li><b>No more refreshing:</b> That's right! We're the only Easter Bunny Tracker that doesn't require any refreshing. Our advanced algorithms mean that the tracker keeps itself updated. Even better? You can leave our tracker running in the background for 24 hours, come back, and it'll have the latest data. It's like magic.</li>
          <li><b>Mobile optimization:</b> It's a fact: Nowadays, people browse more on their phones & tablets than on laptops & desktops. That's why we put a lot of thought into making the tracker run great on both desktops and mobile phones, unlike some other trackers out on the internet. Plus, when you add our site to the homescreen of a mobile phone, our tracker will basically run as an app.</li>
          <li><b>Simplicity:</b> Unlike other Easter Bunny trackers, this tracker was designed for one thing, and one thing only - tracking. Our site isn't bloated up with games and other useless stuff, our site just has the tracking. That's why this is here. Just for tracking.</li>
          <li><b>Speed:</b> While our site isn't the fastest website around, it is the fastest tracker around. Page speed tests show that our tracker consistently loads faster than Track Easter Bunny, and uses less data - especially important for mobile users. No refreshing means even more data savings when using the tracker for extended periods of time. Additionally, we've built in systems to make sure that the tracker won't go down on Easter.</li>
          <li><b>Pre-tracking:</b> Thanks to our folks on Easter Island, we're the only tracker around to offer pre-tracking. This means that three hours before liftoff, you'll be getting the latest updates on the Easter Bunny's prepartaions before his journey.</li>
          <li><b>Privacy:</b> We're really keen on privacy. That's why our site doesn't have any ads, or any trackers installed to haunt you while visiting our website - and no Facebook popups either.</li>
       </ul>
       <br>
       I hope this list has really convinced you that we're the right tracker to be using this Easter season - and we can't wait to share it with you all. <br>
       <br>
       Curious for when all the action unfolds? Here's the timeline:
       <br><ul>
         <li>Pre-Tracking: April 20, 2019 from 2 AM EDT to 5 AM EDT</li>
         <li>Tracking: April 20 - 21, 2019 from 5 AM EDT 4/20 to 6 AM EDT 4/21</li>
      </ul>
      <br>
      Once tracking is complete, the website will be kept up until May 21, so you can explore where the Easter Bunny went on his journey. <br>
      We hope that you will enjoy tracking the Easter Bunny with us this year. Please look forward to when tracking begins on April 20, 2019. <br>
      <br>
      <b>Please note: If you intend on streaming this tracker to YouTube, Twitch, etc, you will need to put the link to track.easterbunny.cc in the description of your stream. We will actually be checking streams to ensure that there is proper attribution.</b>
      <br><br>
      (2020 update: You don't actually need attribution to stream the tracker. We required this for the first year as the tracker was very new. However, we'd still really appreciate it if you put the tracker link in the description of your stream so that more people are aware of our tracker!)
      </p>
      <hr class="styledhr">
      <a href="https://twitter.com/bunny_tracking" target="_blank">Follow us on Twitter (@bunny_tracking)</a>
      <hr class="styledhr">
      <a href="https://twitter.com/bunny_updates" target="_blank" rel="noopener">Follow the Easter Bunny's journey on Twitter (@bunny_updates)</a>
      <hr class="styledhr">
      <a style="padding-bottom: 40px" id="bottom-href" href="/">Return to the tracker</a>
    </div>
  </div>
</div>
<div class="modal fade" id="shareModal" tabindex="-1" role="dialog" aria-labelledby="shareModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content top-card">
      <div class="modal-header">
        <h5 class="modal-title" id="shareModalLabel">Share this article</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <div class="input-group mb-3">
          <input type="text" style="padding-left: 5px" id="shareinput" class="form-control" readonly>
          <div class="input-group-append" id="copybutton">
            <button class="btn btn-primary" id="shareinput-button" type="button">Copy</button>
          </div>
          <div id="nocopy-warning" style="display: none">
            <p><br>The Copy to Clipboard button is unavailable, as the OS you're running doesn't allow us access to your clipboard.</p>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
</body>
</html>